<?php
include("config/config.php");
if($_POST['project_id'])
{
	$project_id =htmlentities($_POST['project_id']);
	$plotCode =htmlentities(strtoupper($_POST['plotCode']));
	$str="Select * from  tbl_plot_registry_booking  where project_id=$project_id and plot_code='$plotCode'";
	$result=mysqli_query($connection,$str);
    if(mysqli_num_rows($result)>0){
        $row=mysqli_fetch_array($result);
        echo "This Plot No Allready Booked <br> for ".$row['member_user_id'];
    }
    else
    {
        echo "..";
    }
}
?>